{% extends 'store/main.html' %}
{% load static %}
{% block content %}
	<div class="row">
		{% for product in products %}
		<div class="col-lg-4">
			<img class="thumbnail" src="{{product.imageURL}}">
			<div class="box-element product">
				<h6><strong>{{product.name}}</strong></h6>
				<hr>
				<button data-product={{product.id}} data-action="add" class="btn btn-outline-secondary add-btn update-cart">Add to Cart</button>
				<a class="btn btn-outline-success" href="#">View</a>
				<h4 style="display: inline-block; float: right"><strong>${{product.price|floatformat:2}}</strong></h4>
			</div>
		</div>
		{% endfor %}
	</div>
{% endblock content %}